<form action="/pops/prepare_for_verification" method="post">

  <div class="form-group">
    <label class="form-control-label" for="accountablesFromITRAC">
      Responsáveis do ITRAC:
    </label>
    <div class="input-group">
      <div class="input-group-addon input-group-addon-mlp input-mlp">
        <i class="fa fa-users"></i>
      </div>
      <input
        type="text"
        name="accountablesFromITRAC"
        data-role="tagsinput"
        class="form-control input-mlp"
        value="<%= req.session.name %>"
        required
        autofocus>
    </div>
  </div>

  <div class="form-group">
    <label class="form-control-label" for="accountablesFromMCTIC">
      Responsáveis do MCTIC:
    </label>
    <div class="input-group">
      <div class="input-group-addon input-group-addon-mlp input-mlp">
        <i class="fa fa-users"></i>
      </div>
      <input
        type="text"
        name="accountablesFromMCTIC"
        data-role="tagsinput"
        class="form-control input-mlp"
        required>
    </div>
  </div>

  <div class="form-group">
    <label class="form-control-label" for="verifyDate">
      Data de Verificação:
    </label>
    <div class="input-group">
      <div class="input-group-addon input-group-addon-mlp input-mlp">
        <i class="fa fa-calendar"></i>
      </div>
      <input
        id="verify-date"
        type="text"
        name="verifyDate"
        class="datepicker form-control"
        required>
    </div>
  </div>

  <button type="submit" class="btn btn-success btn-block btn-mlp">
    <i class="fa fa-check"></i> Confirmar Informações
  </button>
</form>
